XQF(6)

NAME
xqf - 3D action game launcher and server browser

SYNOPSIS
xqf [options]

DESCRIPTION
XQF is a 3D action game (such as Quake, sequels and derivatives) server browser. It uses X and is written using GTK+ 2 and uses QStat in the backend to retrieve server info.

With XQF you can search for Quake, Quake 2/3/4, Quake World, Doom 3, Return to Castle Wolfenstein, Hexen 2, Hexen World, Heretic 2, Sin, Half-Life, Kingpin, Soldier of Fortun 1/2, Tribes 2, Unreal, Unreal Tournament, Unreal Tournament 2003/2004, Rune, Descent 3, Call of Duty, NetPanzer, Unvanquished, Xonotic, Smokin'Guns, Warsow, Alien Arena, Urban Terror, Open Arena, World of Padman, ZEQ2 Lite, Enemy Territory:Legacy, Jedi Outcast, Jedi Academy and many others. You can look at lots of information about the servers. XQF can spawn your client into a selected server with customized options. You can also apply filters while searching for servers, trimming full or empty servers, for example.

OPTIONS
 XQF accepts several command line parameters:

--launch [SERVERTYPE] IP
    adds the server specified with IP (e.g. 10.10.0.1:27666) to the favorites, queries it and launches the game. XQF tries to automatically determine the correct game based on the port. If the autodetections fails XQF will ask you for the game. Alternatively you may directly specify the game type on the command line (e.g. Q3S).

--add [SERVERTYPE] IP
    adds the specified server to the favories and queries it. Basically the same as --launch except that the game is not launched ;-)

--debug level
    set the specified debug level. Use this if you experience problems with XQF. Level 3 is usually sufficient for debugging most problems. Higher levels product lots of output.

--version
    prints the version of XQF.

SEE ALSO
qstat(1).

/usr/share/doc/xqf

HOMEPAGE
http://linuxgames.com/xqf/ https://github.com/XQF/xqf

COPYRIGHT
XQF is Copyright (C) 1998-2000 Roman Pozlevich.

HISTORY
This manual page was written by Jordi Mallach and Thomas Debesse for the Debian GNU/Linux system (but may be used by others).
XQF was written by Roman Pozlevich <roma@botik.ru>, and maintained by Jordi Mallach <jordi@debian.org>, Thomas Debesse <xqf@illwieckz.net>, Bill Adams <bill@evilbill.org>, Alex Burger <alex_b@users.sourceforge.net> and Ludwig Nussel <ludwig.nussel@suse.de>.